[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCheckGroupClicked

TCheckGroupClicked specifies a generic event handler method for a click in a check group.

## Declaration

Source position: extctrls.pp line 852

`type TCheckGroupClicked = procedure(`
`Sender: TObject;`
`Index: Integer`
`) of object;`

## Arguments

`Sender` |  | Object generating the event notification.
`Index` |  | Ordinal position for the check box Item clicked in the control.